<?php

// fecha as sessões - julgo que não elimina as dos outros (como eu pretendia)...

system("cp index-manutencao.html index.html");
system("cp login-manutencao login.php");


echo "<meta http-equiv='refresh' content='1; url=index.html' />";

?>